@media screen and (max-width: 734px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 872px}
}
@media screen and (min-width: 735px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1017px}
}
@media screen and (min-width: 735px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1164px}
}
@media screen and (min-width: 735px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 885px}
}
@media screen and (min-width: 735px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1485px}
}
@media screen and (min-width: 735px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 934px}
}
@media screen and (max-width: 734px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 810px}
}
@media screen and (min-width: 735px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1110px}
}
@media screen and (min-width: 735px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 1126px}
}
@media screen and (max-width: 734px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 810px}
}
@media screen and (min-width: 735px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1142px}
}
@media screen and (min-width: 735px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 1155px}
}
@media screen and (max-width: 734px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1044px}
}
@media screen and (min-width: 735px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 810px}
}
@media screen and (min-width: 735px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 916px}
}
@media screen and (max-width: 734px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 836px}
}
@media screen and (min-width: 735px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 935px}
}
